<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>ars</artifactId>		
		<groupId>gov.va.med.cds</groupId>
		<version>4.0.2-SNAPSHOT</version>
		<relativePath>../pom.xml</relativePath>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>ars-log4j-configuration</artifactId>
	<name>ANALYTICS: Log4j-configuration</name>
	<description>Contains a central Log4j Configuration for the ARS Ear deployment</description>
	<packaging>jar</packaging>
	<build>
		<resources>
			<resource>
				<directory>src/main/resources</directory>
			</resource>
		</resources>
	</build>
</project>
